/*AGGIUNTA MATTIA START*/
html {
background-color: #ededed;
}
body{
font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
color: #000;
}
h1,h2,h3,h4,h5,h6{
font-weight: bolder;
color: #000;
text-transform: uppercase;
}
h2{
font-size: 36px;
line-height: 43px;
}
.navbar-luxalia{
border: 0;
background-color: #fff;
background-image: none;
border-radius: 0px;
-webkit-box-shadow: none;
box-shadow: none;
margin: 0;
height: 70px;
}
.navbar-luxalia .navbar-brand {
height: auto;
}
.navbar-brand img{
    height:50px;
}
@media (max-width:480px){
    .navbar-brand img{
        height:40px;
    }
}
.navbar-luxalia .navbar-nav>li>a {
color: #000;
padding-bottom: 25px;
padding-top: 25px;
line-height: 20px;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.navbar-luxalia .navbar-nav>li>a:hover, .navbar-luxalia .navbar-nav>li>a.selected {
color: #fff;
background-color: #000;
}
.navbar-luxalia .navbar-nav>li:last-child>a, .navbar-luxalia .navbar-nav>li:last-child>a:focus, .navbar-luxalia .navbar-nav>li:last-child>a:hover {
background-color: #fff !important;
color: #000;
}
.navbar-nav>li>.dropdown-menu{
box-shadow: none;
padding: 0;
border-radius: 0;
min-width: 0px;
top: calc(100% - 10px);
}
.navbar-nav>li>.dropdown-menu>li>a {
padding: 5px;
text-align: right;
font-weight: bolder;
font-size: 12px;
}
@media (max-width:768px){
.navbar-luxalia{
border-bottom: 1px solid #ddd;
height: auto;
}
.navbar-luxalia .navbar-brand {
padding: 10px;
}
.navbar-luxalia .navbar-nav>li>a {
margin: 10px 15px;
padding: 5px;
display: inline-block;
width: calc(100% - 30px);
}
.navbar-nav>li.open>.dropdown-menu{
display: inline-block;
margin-left: 20px;
border: 0;
width: calc(100% - 20px);
}
.navbar-nav>li>.dropdown-menu>li>a {
padding: 5px 20px !important;
}
}

.carousel-slider-luxalia .carousel-indicators, .carousel-form-luxalia .carousel-indicators{
display: none;
}
.carousel-slider-luxalia .carousel-angolo-1{
position: absolute;
top: 0px;
bottom: 0px;
right: 0px;
background-image: url(../img/slider/slider-top-right.png);
background-repeat: no-repeat;
background-size: 100% 100%;
width: 25%;
z-index: 0;
}
.carousel-slider-luxalia .carousel-inner .item{
height: 560px;
background-repeat: no-repeat;
background-size: cover;
background-position: 50%;
}
#carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item,#carousel-slider-retailer.carousel-slider-luxalia .carousel-inner .item, #carousel-slider-chi-siamo.carousel-slider-luxalia .carousel-inner .item,
#carousel-slider-service.carousel-slider-luxalia .carousel-inner .item,#carousel-slider-service-fiere.carousel-slider-luxalia .carousel-inner .item,
#carousel-slider-service-export.carousel-slider-luxalia .carousel-inner .item,#carousel-slider-service-fornitori.carousel-slider-luxalia .carousel-inner .item{
height: 280px;
}
.carousel-slider-luxalia .carousel-inner .item .carousel-caption{
top: 50%;
bottom: auto;
padding: 0px;
left: 5%;
right: 25%;
text-align: left;
text-shadow: none;
}
.carousel-slider-luxalia .carousel-caption-center{
position: absolute;
width: 100%;
left: 0px;
right: 0px;
top: 140px;
color: #fff;
text-align: center;
}
#carousel-slider-brand.carousel-slider-luxalia .carousel-caption-center,#carousel-slider-retailer.carousel-slider-luxalia .carousel-caption-center, #carousel-slider-chi-siamo.carousel-slider-luxalia .carousel-caption-center,
#carousel-slider-service.carousel-slider-luxalia .carousel-caption-center,#carousel-slider-service-fiere.carousel-slider-luxalia .carousel-caption-center,
#carousel-slider-service-export.carousel-slider-luxalia .carousel-caption-center,#carousel-slider-service-fornitori.carousel-slider-luxalia .carousel-caption-center{
top: 60px;
}
.carousel-slider-luxalia .carousel-caption-center h3{
text-align: center;
color: #fff;
font-size: 48px;
line-height: 58px;
margin: 0px;
}
.carousel-slider-luxalia .carousel-caption-center a,.carousel-slider-luxalia .carousel-caption-center a:focus{
background-color: #FFF;
font-size: 20px;
line-height: 24px;
padding: 15px 50px;
margin-top: 30px;
display: inline-block;
text-transform: uppercase;
color: #7F7F7F;
text-decoration: none;
}
.carousel-slider-luxalia .carousel-caption-center a:hover{
background-color: #000;
color: #fff;
text-decoration: none;
}
.carousel-slider-luxalia .carousel-inner .item .carousel-caption h3{
font-size: 32px;
color: #fff;
}
.carousel-slider-luxalia .carousel-inner .item .carousel-caption p{}
.carousel-slider-luxalia .carousel-control.right, .carousel-slider-luxalia .carousel-control.left{
display: none;
}

#carousel-slider-home.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
background-image: url(../img/slider/slider-home-1-1.jpg);
}
#carousel-slider-home.carousel-slider-luxalia .carousel-inner .item:nth-child(2){
background-image: url(../img/slider/slider-home-2-1.jpg);
}
#carousel-slider-home.carousel-slider-luxalia .carousel-inner .item:nth-child(3){
background-image: url(../img/slider/slider-home-3-1.jpg);
}
#carousel-slider-home.carousel-slider-luxalia .carousel-inner .item:nth-child(4){
background-image: url(../img/slider/slider-home-4-1.jpg);
}
#carousel-slider-login{
display: none;
}
#carousel-slider-login.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
background-image: url(../img/slider/slider-login-1-1900x423.png);
}
#carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
 /*background-image: url(../img/slider/slider-home-1-1.jpg);*/
 background-image: url(../img/slider/brand01.png);
}
#carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item:nth-child(2){
/*background-image: url(../img/slider/slider-home-2-1.jpg);*/
 background-image: url(../img/slider/brand02.png);
}
#carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item:nth-child(3){
/*background-image: url(../img/slider/slider-home-3-1.jpg);*/
 background-image: url(../img/slider/brand03.png);
}
#carousel-slider-chi-siamo.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
    background-image: url(../img/slider/chi-siamo1.jpg);
}
#carousel-slider-chi-siamo.carousel-slider-luxalia .carousel-inner .item:nth-child(2){
    background-image: url(../img/slider/chi-siamo2.jpg);
}

#carousel-slider-chi-siamo.carousel-slider-luxalia .carousel-inner .item:nth-child(3){
    background-image: url(../img/slider/chi-siamo3.jpg);
}
/*#carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item:nth-child(4){
background-image: url(../img/slider/slider-home-4-1.jpg);
}*/
#carousel-slider-retailer.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
/*background-image: url(../img/slider/slider-home-1-1.jpg);*/
background-image: url(../img/slider/retailer01.png);
}
#carousel-slider-retailer.carousel-slider-luxalia .carousel-inner .item:nth-child(2){
/*background-image: url(../img/slider/slider-home-2-1.jpg);*/
background-image: url(../img/slider/retailer02.png);
}
#carousel-slider-retailer.carousel-slider-luxalia .carousel-inner .item:nth-child(3){
/*background-image: url(../img/slider/slider-home-3-1.jpg);*/
background-image: url(../img/slider/retailer03.png);
}
/*#carousel-slider-retailer.carousel-slider-luxalia .carousel-inner .item:nth-child(4){
background-image: url(../img/slider/slider-home-4-1.jpg);
}*/
@media (max-width:767px){
   #carousel-slider-retailer.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
    background-position: 70%; 
   }
   #carousel-slider-retailer.carousel-slider-luxalia .carousel-inner .item:nth-child(3){
       background-position: 70%; 
   }
   #carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
       background-position: 70%;
   }
   #carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item:nth-child(2){
        background-position: 70%;
   }
   #carousel-slider-brand.carousel-slider-luxalia .carousel-inner .item:nth-child(3){
        background-position: 20%;
   }
}
@media (min-width:481px) and (max-width:767px){
    
   
}


@media (max-width:768px){
.carousel-slider-luxalia .carousel-inner .item{
height: 420px;
}
.carousel-slider-luxalia .carousel-caption-center{
top: 100px;
}
.carousel-slider-luxalia .carousel-caption-center h3{
font-size: 26px;
line-height: 26px;
}
.carousel-slider-luxalia .carousel-caption-center p{

}
.carousel-slider-luxalia .carousel-caption-center a{

}
.carousel-slider-luxalia .carousel-inner .item .carousel-caption{

}
.carousel-slider-luxalia .carousel-inner .item .carousel-caption h3{
font-size: 22px;
}
.carousel-slider-luxalia .carousel-inner .item .carousel-caption p{

}

}
.carousel-form-luxalia .carousel-inner{
padding-bottom: 100px;
padding-top: 0px;
}
.carousel-form-luxalia .carousel-inner .item{
    
}
.carousel-form-luxalia .carousel-control-submit, .carousel-form-luxalia .carousel-control.right, .carousel-form-luxalia .carousel-control.left,.carousel-form-luxalia .carousel-control.right:focus, .carousel-form-luxalia .carousel-control.left:focus, .carousel-form-luxalia .carousel-control-submit:focus{
opacity: 1;
position: absolute;
bottom: 10px;
top: auto;
height: auto;
color: #888;
background: none;
text-transform: uppercase;
font-size: 16px;
width: auto;
text-shadow: none;
border: 1px solid #888;
padding: 5px 35px;
}
.carousel-form-luxalia .carousel-control.left{
left: 10px;
right: auto;
}
.carousel-form-luxalia .carousel-control.right, .carousel-form-luxalia .carousel-control-submit{
right: 10px;
}
.carousel-form-luxalia .carousel-control-submit,.carousel-form-luxalia .carousel-control-submit:focus{
background-color: #000;
color: #fff;
border-width: 2px;
border-color: #000;
}
.carousel-form-luxalia .carousel-control-submit:hover{
background-color: #fff;
color: #000;
}
.carousel-form-luxalia .carousel-control.right:hover, .carousel-form-luxalia .carousel-control.left:hover{
background-color: #000;
border-color: #000;
color: #fff;
}



@media (max-width:768px){
.carousel-form-luxalia .carousel-inner{
padding-top: 0px;
}
}

@keyframes slidebrands {
    0%   {background-image: url(../img/default/home-brands-1_1.png);}
    30%  {background-image: url(../img/default/home-brands-1_1.png);}
    35%  {background-image: url(../img/default/home-brands-2_1.png);}
    65%  {background-image: url(../img/default/home-brands-2_1.png);}
    70%  {background-image: url(../img/default/home-brands-3_1.png);}
    90%  {background-image: url(../img/default/home-brands-3_1.png);}
    100%  {background-image: url(../img/default/home-brands-1_1.png);}
}
.home-bands-img{
height: 350px;
background-repeat: no-repeat;
background-size: cover;
animation-name: slidebrands;
animation-timing-function: ease-in-out;
animation-duration: 10s;
animation-iteration-count: infinite;
background-position: 50%;
background-image: url(../img/default/home-brands-1_1.png);
}
@keyframes slideretailers {
    0%   {background-image: url(../img/default/home-retailers-1_1.png);}
    30%  {background-image: url(../img/default/home-retailers-1_1.png);}
    35%  {background-image: url(../img/default/home-retailers-2_1.png);}
    65%  {background-image: url(../img/default/home-retailers-2_1.png);}
    70%  {background-image: url(../img/default/home-retailers-1_1.png);}
    90%  {background-image: url(../img/default/home-retailers-2_1.png);}
    100%   {background-image: url(../img/default/home-retailers-2_1.png);}
}
.home-retailers-img{
height: 350px;
background-repeat: no-repeat;
background-size: cover;
animation-name: slideretailers;
animation-timing-function: ease-in-out;
animation-duration: 10s;
animation-iteration-count: infinite;
background-position: 50%;
background-image: url(../img/default/home-retailers-1_1.png);
}
.home-exports-img{
height: 350px;
background-repeat: no-repeat;
background-size: cover;
/*animation-name: slideretailers;*/
animation-timing-function: ease-in-out;
animation-duration: 10s;
animation-iteration-count: infinite;
background-position: 50%;
background-image: url(../img/default/home-exports-1_1.png);
}
.titolo-principale{
margin-top:50px;
}
.sottotitolo-principale{
margin-bottom:20px;
}
.contenitore-puntatore-gold{
display: inline-block;
width: 100%;
float: left;
}
.contenitore-puntatore-gold>img{
display: inline-block;
float: left;
margin-right: 10px;
}
.contenitore-puntatore-gold>span{
display: inline-block;
float: left;
width: calc(100% - 27px);
}
#step-form-1{
background-color: #000;
padding: 20px;
color: #7F7F7F;
text-align: center;
}
.step-form-text-1,.step-form-text-2,.step-form-text-3{
display: inline-block;
padding-left: 10px;
padding-right: 10px;
}
.step-form-text-1.active,.step-form-text-2.active,.step-form-text-3.active{
color: #fff;
}
hr.step-form-bar{
width: 100px;
display: inline-block;
border-color: #7f7f7f;
margin: 4px 0px;
}
#perc-form-1{
background-color: #fff;
color: #7F7F7F;
text-align: center;
}
.perc-form-text-1,.perc-form-text-2{
display: inline-block;
}
.perc-form-text-1{
padding-right: 10px;
}
.perc-form-text-2{
font-size: 18px;
}


footer {
/*margin-top: 70px;*/
background-color: #000;
color: #fff;
}
footer hr{
margin-top: 10px;
margin-bottom: 10px;
border-top-color: #7F7F7F;
}
footer a, footer a:focus{
text-decoration: none;
color: #989898;
}
footer a:hover{
text-decoration: none;
color: #fff;
}
footer #social_icon a:nth-child(2){
margin-left: 30px;
margin-right: 30px;
}
footer #social_icon a{
text-decoration: none;
display: inline-block;
padding: 5px;
opacity: 0.6;
}
footer #social_icon a:hover{
opacity: 1;
}
footer #social_icon a>span{
text-decoration: none;
font-size: 43px;
line-height: 43px;
display: inline-block;
}
footer #copyright a,footer #copyright a:focus{
opacity: 1;
}
footer #copyright a:hover{
opacity: 0.6;
}

@media (max-width:768px){
footer #social_icon a:nth-child(2){
margin-left: 0px;
margin-right: 0px;
}
}

.btn-luxalia-1{
border-radius: 0px;
background-color: #fff;
color: #000;
border: 2px solid #000;
padding-left: 20px;
padding-right: 20px;
text-transform: uppercase;
font-size: 24px;
}
.btn-luxalia-1:hover{
background-color: #000;
color: #fff;
}
.label-luxalia-1{
width: 25%;
float: left;
}
.input-luxalia-1{
border-radius: 0;
border-top: 0;
border-left: 0;
border-right: 0;
box-shadow: none !important;
width: 75%;
}
.inputgroup-luxalia-2 .control-label



.label-luxalia-2, .inputgroup-luxalia-2 .control-label{
width: 100%;
float: left;
padding-right: 5px;
padding-top: 0px;
font-weight: normal;
font-size: 15px;
line-height: 28px;
text-align: left;
/*color: #666;*/
}

.inputgroup-luxalia-2 .radio-inline{
padding-top: 2px;
margin-left: 10px;
}

.inputgroup-luxalia-2 .controls{
float: left;
width: 100%;
}
.input-luxalia-2, .inputgroup-luxalia-2 .controls [type="text"], .inputgroup-luxalia-2 .controls [type="email"], .inputgroup-luxalia-2 .controls textarea, .inputgroup-luxalia-2 .controls select, .inputgroup-luxalia-2 .controls [type="password"], .inputgroup-luxalia-2 .controls [type="number"]{
border-radius: 0;
border: 1px solid #B5B5B5;
background-color: #ffffff;
color: #000;
width: 100%;
padding: 2px 10px;
height: 45px;
line-height: 24px;
}
.inputgroup-luxalia-2 .controls .error-block.help-block{
color: #a94442;
background-color: #f2dede;
border: 1px solid #ebccd1;
padding: 0px;
margin: 0px;
}

.carousel-form-luxalia-box-right{
position: absolute;
top: 0px;
right: 0px;
width: 50%;
bottom: 110px;
display: none;
}
.carousel-form-luxalia-box-right-top{
position: absolute;
top: 0px;
right: 10%;
left: 10%;
width: 80%;
height: 40px;
}
.carousel-form-luxalia-box-right-body{
position: absolute;
top: 40px;
right: 0;
left: 0;
width: 100%;
bottom: 0px;
}
@media (max-width:768px){
hr.step-form-bar {
display: block;
margin: 15px auto;
}
.label-luxalia-1{
width: 40%;
margin-bottom: 0;
padding-top: 5px;
}
.input-luxalia-1{
border-radius: 0;
border-top: 0;
border-left: 0;
border-right: 0;
box-shadow: none !important;
width: 60%;
}
.label-luxalia-2, .inputgroup-luxalia-2 .control-label{
margin-bottom: 0;
margin-top: 10px;
}
.inputgroup-luxalia-2 .controls{
width: 100%;
}
/*.input-luxalia-2, .inputgroup-luxalia-2 .controls [type="text"], .inputgroup-luxalia-2 .controls [type="email"], .inputgroup-luxalia-2 .controls textarea{
border-radius: 0;
border-top: 0;
border-left: 0;
border-right: 0;
box-shadow: none !important;
width: 100%;
}*/
.carousel-form-luxalia-box-right{
display: none;
}
}



.color-luxalia-gold-1{color: #cc9900;}
.border-color-000-02{border-color: rgba(0, 0, 0, 0.2);}
.background-color-f2f2f2{background-color: #f2f2f2;}
.background-color-7f7f7f{background-color: #7f7f7f;}
.background-color-d8d8d8{background-color: #d8d8d8;}
.background-color-ededed{background-color: #ededed;}
.color-000-05{color: rgba(0,0,0,0.5);}
.text-left-imp{text-align: left !important;}
.outline-none{outline: none;}

.display-block{display: block;}
.display-inline-block{display: inline-block;}
.float-none{float: none;}
.opacity-1{opacity: 1;}
.opacity-09{opacity: 0.9;}
.opacity-07{opacity: 0.7;}
.opacity-05{opacity: 0.5;}
.opacity-01{opacity: 0.1;}
.opacity-0{opacity: 0;}
.width-auto{width: auto;}
.width-100perc{width: 100%;}
.height-auto{height: auto;}
.height-10{height: 10px;}
.height-25{height: 25px;}
.height-50{height: 50px;}
.height-60{height: 60px;}
.height-100{height: 100px;}
.height-150{height: 150px;}
.max-height-50{max-height: 50px;}
.max-height-500{max-height: 500px;}
.max-width-100perc{max-width: 100%;}
.border-radius-0{border-radius: 0px !important;}
.border-radius-3{border-radius: 3px !important;}
.border-radius-5{border-radius: 5px !important;}
.border-radius-10{border-radius: 10px !important;}
.border-radius-20{border-radius: 20px !important;}
.border-radius-25{border-radius: 25px !important;}
.border-tl-radius-0{border-top-left-radius: 0px !important;}
.border-tl-radius-3{border-top-left-radius: 3px !important;}
.border-tl-radius-5{border-top-left-radius: 5px !important;}
.border-tr-radius-0{border-top-right-radius: 0px !important;}
.border-tr-radius-3{border-top-right-radius: 3px !important;}
.border-tr-radius-5{border-top-right-radius: 5px !important;}
.border-bl-radius-0{border-bottom-left-radius: 0px !important;}
.border-bl-radius-3{border-bottom-left-radius: 3px !important;}
.border-bl-radius-5{border-bottom-left-radius: 5px !important;}
.border-br-radius-0{border-bottom-right-radius: 0px !important;}
.border-br-radius-3{border-bottom-right-radius: 3px !important;}
.border-br-radius-5{border-bottom-right-radius: 5px !important;}
.border-radius-50perc{border-radius: 50% !important;}
.box-shadow-none{box-shadow: none;-webkit-box-shadow: none;}
.font-weight-bolder{font-weight: bolder;}
.font-weight-normal{font-weight: normal;}
.text-decoration-none{text-decoration: none !important;}
.text-decoration-underline{text-decoration: underline;}
.border-width-1{border-width: 1px;}
.border-width-2{border-width: 2px;}
.border-width-3{border-width: 3px;}
.border-width-4{border-width: 4px;}
.border-width-5{border-width: 5px;}
.border-style-dashed{border-style: dashed;}
.border-style-solid{border-style: solid;}
.border-style-dotted{border-style: dotted;}
.border-color-000{border-color: #000;}
.border-color-fff{border-color: #fff;}
.border-color-dadada{border-color: #dadada;}
.border-color-35766a{border-color: #35766a;}
.border-color-4ba597{border-color: #4ba597;}
.border-0{border: 0;}
.border-top-0{border-top: 0;}
.border-bottom-0{border-bottom: 0;}
.border-left-0{border-left: 0;}
.border-right-0{border-right: 0;}
.position-relative{position: relative !important;}
.position-absolute{position: absolute;}
.position-fixed{position: fixed;}
.position-top-0{top: 0px;}
.position-top-5{top: 5px;}
.position-top-10{top: 10px;}
.position-top-50perc{top: 50%;}
.position-bottom-0{bottom: 0px;}
.position-bottom-5{bottom: 5px;}
.position-bottom-10{bottom: 10px;}
.position-bottom-50perc{bottom: 50%;}
.position-left-0{left: 0px;}
.position-left-5{left: 5px;}
.position-left-10{left: 10px;}
.position-left-50perc{left: 50%;}
.position-right-0{right: 0px;}
.position-right-5{right: 5px;}
.position-right-10{right: 10px;}
.position-right-50perc{right: 50%;}
.z-index-0{z-index: 0;}
.z-index-5{z-index: 5;}
.z-index-10{z-index: 10;}
.z-index-20{z-index: 20;}
.z-index-30{z-index: 30;}
.z-index--100{z-index: -100;}
.white-space-normal{white-space: normal;}
.white-space-nowrap{white-space: nowrap;}
.text-overflow-ellipsis{text-overflow: ellipsis;}
.overflow-hidden{overflow: hidden;}
.overflow-auto{overflow: auto;}
.cursor-pointer{cursor: pointer;}
.cursor-help{cursor: help;}
.cursor-no-drop{cursor: no-drop;}
.vertical-align-top{vertical-align: top;}
.vertical-align-text-bottom{vertical-align: text-bottom;}
.vertical-align-text-top{vertical-align: text-top;}
.vertical-align-middle{vertical-align: middle;}
.vertical-align-sub{vertical-align: sub;}
.background-color-fff{background-color: #fff;}
.background-repeat-no-repeat{background-repeat: no-repeat;}
.background-size-contain{background-size: contain;}
.background-size-cover{background-size: cover;}
.background-position-top{background-position: top;}
.background-position-center{background-position: center;}
.background-position-bottom{background-position: bottom;}
.color-c6c6c6{color: #c6c6c6;}
.color-000{color: #000;}
.color-fff{color: #fff;}
.color-fff-imp{color: #fff !important;}
.font-size-80{font-size: 80px;}
.font-size-70{font-size: 70px;}
.font-size-60{font-size: 60px;}
.font-size-50{font-size: 50px;}
.font-size-40{font-size: 40px;}
.font-size-30{font-size: 30px;}
.font-size-25{font-size: 25px;}
.font-size-20{font-size: 20px;}
.font-size-18{font-size: 18px;}
.font-size-16{font-size: 16px;}
.font-size-14{font-size: 14px;}
.font-size-12{font-size: 12px;}
.font-size-10{font-size: 10px;}
.font-size-8{font-size: 8px;}
.font-size-6{font-size: 6px;}
.line-height-80{line-height: 80px;}
.line-height-70{line-height: 70px;}
.line-height-60{line-height: 60px;}
.line-height-50{line-height: 50px;}
.line-height-40{line-height: 40px;}
.line-height-30{line-height: 30px;}
.line-height-25{line-height: 25px;}
.line-height-20{line-height: 20px;}
.line-height-18{line-height: 18px;}
.line-height-16{line-height: 16px;}
.line-height-14{line-height: 14px;}
.line-height-12{line-height: 12px;}
.line-height-10{line-height: 10px;}
.margin-left-right-auto{margin-left: auto;margin-right: auto;}
.margin-0{margin: 0px !important;}
.margin-5{margin: 5px !important;}
.margin-10{margin: 10px !important;}
.margin-20{margin: 20px !important;}
.margin-left-0{margin-left: 0px !important;}
.margin-left-5{margin-left: 5px !important;}
.margin-left-10{margin-left: 10px !important;}
.margin-left-20{margin-left: 20px !important;}
.margin-right-0{margin-right: 0px !important;}
.margin-right-5{margin-right: 5px !important;}
.margin-right-10{margin-right: 10px !important;}
.margin-right-20{margin-right: 20px !important;}
.margin-top-0{margin-top: 0px !important;}
.margin-top-5{margin-top: 5px !important;}
.margin-top-10{margin-top: 10px !important;}
.margin-top-20{margin-top: 20px !important;}
.margin-top-50{margin-top: 50px !important;}
.margin-bottom-0{margin-bottom: 0px !important;}
.margin-bottom-5{margin-bottom: 5px !important;}
.margin-bottom-10{margin-bottom: 10px !important;}
.margin-bottom-20{margin-bottom: 20px !important;}
.padding-0{padding: 0px !important;}
.padding-5{padding: 5px !important;}
.padding-10{padding: 10px !important;}
.padding-20{padding: 20px !important;}
.padding-left-0{padding-left: 0px !important;}
.padding-left-5{padding-left: 5px !important;}
.padding-left-10{padding-left: 10px !important;}
.padding-left-20{padding-left: 20px !important;}
.padding-right-0{padding-right: 0px !important;}
.padding-right-5{padding-right: 5px !important;}
.padding-right-10{padding-right: 10px !important;}
.padding-right-20{padding-right: 20px !important;}
.padding-top-0{padding-top: 0px !important;}
.padding-top-5{padding-top: 5px !important;}
.padding-top-10{padding-top: 10px !important;}
.padding-top-20{padding-top: 20px !important;}
.padding-bottom-0{padding-bottom: 0px !important;}
.padding-bottom-5{padding-bottom: 5px !important;}
.padding-bottom-10{padding-bottom: 10px !important;}
.padding-bottom-20{padding-bottom: 20px !important;}

@media (max-width:768px){
.text-center-xs{
text-align: center;
}
.height-auto-xs{
height: auto;
}
.margin-bottom-20-xs{
margin-bottom: 20px !important;
}
.step-form-text-1>img,.step-form-text-2>img,.step-form-text-3>img{
    display:none;
}
}
/*AGGIUNTA MATTIA END*/

/*AGGIUNTA FABRIZIO */
#comment-slider{
    margin:45px 40px;
    /*min-height: 180px;*/
}
.comment-slider-img{
    /*border:1px solid #000;*/
    display:inline-block;
    float:left;
    margin-right: 15px;
}
.comment-slider-img>img{
    margin:auto 0px;
}
.cooment-slider-text{
    text-align: left;
    color:#707070;
    
}
.cooment-slider-text>h5{
    text-transform: capitalize;
    display:inline-block;
     color:#707070;
     font-size: 18px
}
.cooment-slider-text>p{
    font-size:20px;
    font-style: italic;
}
.brand-img{
  padding:30px 0px;
}
.brand-img>img{
    max-width: 70%;
}
.brand-logo{
    margin:60px 0px;
}
.btn-marchi{
    height: 50px;
    width: 240px;
    background: rgba(0,0,0,0);
    color: #000;
    border: 2px solid;
    border-radius: 0px;
    font-size:22px
}
.btn-marchi:hover{
     background: rgba(0,0,0,1);
     color: #fff;
}
.margin-bottom-60{margin-bottom: 90px;}
@media (max-width:480px){
    .cooment-slider-text{
        display:inline-block;
    }
    .cooment-slider-text>p{
        font-size:18px;
        font-style: italic;
    }
    .comment-slide{text-align: center;}
}
#media-icon-bar-mob .media-img{
    width: 40% !important;
    margin: 3px 15px;
}
@media (max-width:350px){
    #media-icon-bar-mob .media-img{
        width: 38% !important;
    
    }
}
@media (max-width:700px){
    #media-icon-bar-desk{
        display:none;
    }
    #media-icon-bar-mob{
        display:block;
    }
}
@media (min-width:700px){
    #media-icon-bar-desk{
        display:block;
    }
    #media-icon-bar-mob{
        display:none;
    }
}
/*modifiche chosen*/
.chosen-choices{
   min-height: 45px !important;
    box-shadow: none;
    border: 1px solid #B5B5B5 !important; 
}
.chosen-container .chosen-results li.active-result{
    text-align: left;
}
.chosen-container .chosen-results{
    max-height:120px !important;
}

/* modifiche chosen*/
#step-form-1 span.active>img{opacity:1;}
#step-form-1 span>img{
    opacity:0.5; 
    width: 55px;
    margin-bottom:10px;
}
/*modifiche chosen*/


.policy-label{
    font-size:11px !important;
    line-height:14px !important;
    background-color:rgba(0,0,0,0);
}
.policy-blink{
   animation-name:blink;
   animation-duration:1s;
   
   -webkit-animation-name:blink;
   -webkit-animation-duration:1s;
   
}
@keyframes blink{
    0% {background-color:rgba(0,0,0,0);}
    50% {background-color:rgba(0,0,0,0.2);}
    100% {background-color:rgba(0,0,0,0);}
}
@-webkit-keyframes blink{
    0% {background-color:rgba(0,0,0,0);}
    50% {background-color:rgba(0,0,0,0.2);}
    100% {background-color:rgba(0,0,0,0);}
}
.chi-siamo-text p{
   margin-bottom: 0px;
}
.chi-siamo-text{
    text-align: justify;
}
.text-center{
    text-align: center;
}
.title-container{
    line-height:5px; 
    margin-bottom: 60px;
}
.v-container{
    background-color: rgba(127,127,127,0.3);
    margin-top: 80px;
}
.yt-frame{
    width:600px; 
    height: 440px;
}
.yt-container{
    position: relative;
    min-height:315px;
}
.yt-container iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.circle-img{
    /*background-color: orange; */
    width: 210px; 
    height: 210px;
}
.row-card{
    margin:70px 225px;
}
.card-check-list{
    margin-bottom: 20px !important;
}
.brand-photo{
    min-height: 370px;
}
@media (max-width:480px){
   .brand-photo{
    min-height: 250px;
    } 
    .form-reg-title{
        font-size: 20px;
    }
    .form-reg-subtitle{
        font-size:16px;
    }
}
.card-text{
   max-width: 250px;
   margin: 60px auto; 
}
@media (max-width:768px){
    .card-text{
        margin:35px auto;
    }
    .card-r{
        padding-top: 80px;
    }
}
.card-text h5{
    margin-bottom:0px;
}
.media-iconbar{
    text-align: left;
}
.media-icon{
    display:inline-block;
    width:19%;
    height: auto;
    padding:0 15px;
}
.media-img{
    width:90%;
    height: auto;
}
@media (max-width:768px){
    .yt-frame{
        width:100%;
        height:auto;
    }
    .yt-container{
        /*margin:0 15px;*/
        min-height: 250px;
    }
    .row-card{
        margin:70px 15px;
    }
}

/*AGGIUNTA FABRIZIO END*/

a .fancybox-item.fancybox-close{background-image: url("../img/cancel.png") !important }

/*PAGINE SERVIZI*/
#carousel-slider-service.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
    background-image: url(../img/slider/showroom_slide.jpg);
}
#carousel-slider-service-fiere.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
    background-image: url(../img/slider/fiere_slide.jpg);
}
#carousel-slider-service-export.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
    background-image: url(../img/slider/export_slide.jpg);
}
#carousel-slider-service-fornitori.carousel-slider-luxalia .carousel-inner .item:nth-child(1){
    background-image: url(../img/slider/fornitori_slide.jpg);
}
